Multivariate Pattern Analysis in Python

# mvpa2.featsel.helpers.FixedErrorThresholdStopCrit

class `mvpa2.featsel.helpers.``FixedErrorThresholdStopCrit`(threshold)

  Stop computation if the latest error drops below a certain threshold.

  Attributes

  `threshold` |

  Methods

  `__call__`(errors) | Nothing special.

  Initialize with threshold.

  Parameters:

  threshold : float [0,1]

  > Error threshold.

  Attributes

  `threshold` |

  Methods

  `__call__`(errors) | Nothing special.

  `threshold`